<h4 class="modal-padding">Informations principales</h4>

<table class="table table-striped table-hover fixed-left-th">
    <tbody>
        {{ main|raw }}
    </tbody>
</table>

{% if undefinedSections %}
    {% for sectionName, section in undefinedSections %}
        <h4 class="modal-padding">{{ sectionName }}</h4>
        <table class="table table-striped table-hover fixed-left-th">
            <tbody>
            {{ section|raw }}
            </tbody>
        </table>
    {% endfor %}
{% endif %}

{% if other %}
    <h4 class="modal-padding">Autres informations</h4>
    <table class="table table-striped table-hover fixed-left-th">
        <tbody>
        {{ other|raw }}
        </tbody>
    </table>
{% endif %}

{% if files is not null %}
    <hr/>
    {% include 'view/files_table.html.twig' %}
{% endif %}

{% if activities is not null %}
    <hr/>
    <div class="modal-padding">
        <h4>Activité</h4>
        <ul data-activity-outcome>
            {% for activity in activities %}
                <li>{{ activity.outcome }}</li>
            {% endfor %}
        </ul>
    </div>
{% endif %}
